#epiceditor-preview .center{
 font-size: 14px;
 color: rgb(136, 136, 136);
 line-height: 1.75;
 font-style: normal;
 font-weight: 400;
 text-align: center;
}
#epiceditor-preview span.echartBtn {
 padding-left: 3px;
}
#epiceditor-preview .e_chart {
 width: 1000px;
 max-width: 100%;
 aspect-ratio: 3 / 2;
 margin: auto;
}
#epiceditor-preview span.echartBtn:hover { 
  cursor: pointer;
}
#epiceditor-preview span.echartBtn {   
    color: #a5a5a5;
}
#epiceditor-preview span.echartBtn.selected {
    color: #000;
}
#epiceditor-preview table tbody tr{
    text-overflow: ellipsis;
    overflow: auto;
    border-top: 1px solid #ccc;
    background-color: #fff;
}
#epiceditor-preview table tbody tr:nth-child(2n) {
    background-color: #f8f8f8;
}
#epiceditor-preview table tbody tr td{
    overflow: auto;
}
#epiceditor-preview table tbody tr td:first-child{
    width:90px;
}
#epiceditor-preview .table tbody tr td{
  vertical-align: middle;
}
#epiceditor-preview .liquid {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  flex-grow: 1;
  flex-shrink: 1;
  padding: 10px;
}
#epiceditor-preview .liquid .item{
  width: 25%;
  aspect-ratio: 1;
  max-width: 100vh;
  max-height: 100vh;
}
